/* Giles-Parscale Style Sheet
-----------------------------------------------------------------------------

Developer: Giles-Parscale, Inc.
Email Address: info@gilesparscale.com
Website:
Developer Website: http://www.gilesparscale.com



/* Table of Contents
-----------------------------------------------------------------------------

1. CSS Reset
2. Base Typography
3. Base Classes
4. Structure
5. Layouts
6. Pages
7. Modules

*/



/* 1. CSS Reset
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,
input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

div, section, article, main, aside, header, footer, dialog, figure, figcaption, hgroup {display: block;}
html {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
*, *:before, *:after {-webkit-box-sizing: inherit; -moz-box-sizing: inherit; box-sizing: inherit;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl {list-style: none;}

table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}

img {border: 0; border-style: none;}

button {outline: none; cursor: pointer; border: none; margin: 0; padding: 0; width: auto; overflow: visible; background: transparent; color: inherit; font: inherit; line-height: normal; -webkit-font-smoothing: inherit; -moz-osx-font-smoothing: inherit; -webkit-appearance: none;}

fieldset {border: 1px solid transparent;}
input[type=submit] {cursor: pointer; -webkit-appearance: none; transition: 300ms ease all; -webkit-transition: 300ms ease all; -o-transition: 300ms ease all}
input, textarea {font-weight: 400; border-radius: 0; -webkit-appearance: none;}



/* 2. Base Typography
------------------------------------------------------------------------------*/

/* Headers  */
h1, h2, h3, h4, h5, h6 {color: #1a378e}

h1 {font-family: 'Libre Baskerville', serif; font-size: 68px; line-height: 80px; font-weight: 400; margin-bottom: 15px}
h2 {font-size: 24px; color: #333232; font-weight: 400}
h3 {}
h4 {font-family: 'Libre Baskerville', serif; font-size: 18px; font-weight: 400}
h5 {font-family: 'Libre Baskerville', serif; color: #454545; font-size: 16px; font-weight: 400}
h6 {font-family: 'Libre Baskerville', serif; font-weight: 400; font-style: italic; font-size: 12px; letter-spacing: .01em}
.about-body h3 {font-family: 'Libre Baskerville', serif; font-size: 24px; color: #555555; font-weight: 400; line-height: 36px}
.about-body h2 {display: inline-block; padding-bottom: 15px; font-family: 'Libre Baskerville', serif; font-size: 65px; line-height: 65px; font-weight: 400; color: #294292; border-bottom: 7px solid #a12c2c}
@media screen and (max-width: 960px){
.about-body h2 {font-size: 50px; line-height: 50px}
}
@media screen and (max-width: 768px){
h1 {font-size: 48px; line-height: 60px}
}
@media screen and (max-width: 600px){
.about-body h2 {font-size: 40px; line-height: 40px}
}
@media screen and (max-width: 480px){
h1 {font-size: 40px; line-height: 50px}
h2 {font-size: 21px; line-height: 24px}
}

/* Paragraphs */
p {color: #555555; font-family: 'Source Sans Pro', sans-serif; font-weight: 400; font-size: 16px; line-height: 18px;}

/* Links */
a {color: #004062; text-decoration: none; cursor: pointer; transition: 300ms ease all; -webkit-transition: 300ms ease all; -o-transition: 300ms ease all}
a:hover {color: #00aec7; text-decoration: none;}
a:active {outline: none;}
a:focus {outline: none;}

/* Other Type */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}
blockquote {position: relative; display: block; font-size: 20px; line-height: 32px; font-style: italic; padding: 15px 80px 15px 80px;}
blockquote:before {display: block; content: ''; width: 3px; background: #da1333; height: calc(100% - 40px); position: absolute; top: 20px; left: 40px;}

/* Google Web Font Smoothing */
html, body, p, a, h1, h2, h3, h4, h5, h6 {-webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility;}


/* 3. Helper Classes
------------------------------------------------------------------------------*/

/* General */
.clear {clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0;}
.icon {display: block; text-indent: -9999px; background-size: 100%; background-repeat: no-repeat; text-indent: -9999px; transition: 300ms ease all; -webkit-transition: 300ms ease all; -o-transition: 300ms ease all;}
.icon:hover {transition: 300ms ease all; -webkit-transition: 300ms ease all; -o-transition: 300ms ease all;}
.full-bg {background-repeat: no-repeat; background-position: center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.full-bg.full-bg-left {background-position: center left}
.full-bg.full-bg-right {background-position: center right}
.left {float: left;}
.right {float: right;}
.vcenter-container {width: 100%; height: 100%; display: table}
.vcenter {display: table-cell; vertical-align: middle;}
.last {margin-right: 0 !important;}
.end {margin-bottom: 0 !important; border-bottom: none !important;}
.centered {text-align: center}
.content-narrow {max-width: 945px; margin: 0 auto}
.body img {max-width: 100%}
.body ul li, .body ol li {margin-bottom: 10px; margin-left: 20px; color: #484848; font-family: 'Gotham', sans-serif; font-weight: 400; font-size: 16px; line-height: 24px;}
.body h1, .body h2, .body h3, .body h4, .body h5, .body h6, .body p, .body a, .body ul, .body ol, .body img, .body blockquote, .body div, .body table {margin-bottom: 30px;}
.body .btn {margin-bottom: 5px}
.body p {font-size: 18px; line-height: 30px}
.body p a, .body h1 a, .body h2 a, .body h3 a, .body h4 a, .body h5 a, .body h6 a, .body li a {font-weight: 600; color: #00aec7}
.body h1 a, .body h2 a, .body h3 a, .body h4 a, .body h5 a, .body h6 a {font-weight: 700}
.overflow-hidden {overflow: hidden !important;}
.flex {display: flex; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; flex-wrap: wrap; -webkit-flex-wrap: wrap}
.flex-reverse {-webkit-flex-direction: row-reverse; flex-direction: row-reverse;}
.box-shadow-30-15 {-webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.14); -moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.14); box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.14)}
.box-shadow-30-5 {-webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.05); -moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.05); box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.05)}
.title-lines {position: relative}
.title-lines.title-lines-blue {display: inline-block;}
.title-lines span {position: absolute; right: calc(100% + 20px); top: 50%; margin-top: -2px; width: 120px}
.title-lines.title-lines-blue span {position: absolute; left: calc(100% + 20px); top: 50%; margin-top: 15px; width: 360px}
.title-lines span:before {display: block; content: ''; width: 50%; height: 1px; background-color: #972929; position: absolute; top: 0; right: 0;}
.title-lines.title-lines-blue span:before {background-color: #1a378e; left: 0;}
.title-lines span:after {display: block; content: ''; width: 100%; height: 1px; background-color: #972929; position: absolute; top: 3px; right: 0;}
.title-lines.title-lines-blue span:after {background-color: #1a378e; top: 6px; left: 0;}
.title-lines.single-line span:after {display: none}
@media screen and (max-width: 768px){
.title-lines span {display: none}
.body p {font-size: 16px; line-height: 24px}
}

/* Buttons & Links */
.btn {position: relative; font-family: 'Gotham', sans-serif; font-weight: 500; display: inline-block; font-size: 12px; line-height: 12px; font-weight: 700; text-transform: uppercase; letter-spacing: .1em; color: #484848; border: 1px solid #484848; padding: 13px 30px; transition: 300ms ease all; -webkit-transition: 300ms ease all; -o-transition: 300ms ease all;}
.btn:hover {background-color: #004062; color: #fff}

/* Overlays */
.overlay {position: relative;}
.overlay > div {position: relative; z-index: 2}
.overlay:after {display: block; content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.overlay-black-25:after {background: rgba(17,17,17,.25)}

/* Margin & Padding */
.vp-50 {padding-top: 50px; padding-bottom: 50px}
.pb-40 {padding-bottom: 40px}
.pb-50 {padding-bottom: 50px}
.pt-10 {padding-top: 10px}
.pt-30 {padding-top: 30px}
.pt-50 {padding-top: 50px}
.pt-70 {padding-top: 70px}
.pt-100 {padding-top: 100px}
@media screen and (max-width: 480px){
.pt-70 {padding-top: 50px}
.pt-100 {padding-top: 50px}
}

/* States */
.is-visible {visibility: visible !important; opacity: 1 !important; transition: 300ms ease all; -webkit-transition: 300ms ease all; -o-transition: 300ms ease all;}
.is-hidden {visibility: hidden; opacity: 0; transition: 300ms ease all; -webkit-transition: 300ms ease all; -o-transition: 300ms ease all;}

/* Accessibility */
.visually-hidden {border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}


/* 4. Structure
------------------------------------------------------------------------------*/

/* Page Layout */
html, body {height: 100%; font-size: 1em; font-family: 'Source Sans Pro', sans-serif; font-weight: 400; background-color: #fafafa}
@media screen and (max-width: 768px){
html, body {font-size: .8em}
}
@media screen and (max-width: 600px){
html, body {font-size: .7em}
}

/* Wrappers */
#wrapper {min-height: 100%; height: auto !important; margin: 0 auto; overflow: hidden}
.container {width: 90%; max-width: 1024px; margin: auto; position: relative;}

/* Header */
#header {padding-top: 25px; position: relative; z-index: 9998}
#header #header-logo {width: 50px; height: 50px; background-image: url(/assets/images/logo.png); z-index: 2; position: relative}
#header.is-desktop-mode nav {position: absolute; top: 18px; right: -10px}
#header.is-desktop-mode nav ul li {position: relative; float: left; list-style: none; line-height: 11px}
#header.is-desktop-mode nav ul li a {color: #454545; font-weight: 700; font-size: 11px; text-transform: uppercase}
#header.is-desktop-mode nav ul li a.is-active, #header.is-desktop-mode nav ul li a:hover {color: #a12c2c}
#header.is-desktop-mode nav .subnav {padding: 40px 25px; display: none; background-color: #fff; position: absolute;right:1px;top:29px;margin:0;justify-content: space-between;flex-wrap: wrap;flex-direction: row;margin-top: 5px}
#header.is-desktop-mode nav li a {padding: 20px 10px}
#header.is-desktop-mode nav li input[type=text] {width: 65px; display: inline-block; vertical-align: top; color: #1a378e; font-weight: 700; font-size: 11px; text-transform: uppercase; font-family: 'Source Sans Pro', sans-serif; padding: 0 10px}
#header.is-desktop-mode nav li ::-webkit-input-placeholder {color: #1a378e}
#header.is-desktop-mode nav li ::-moz-placeholder {color: #1a378e}
#header.is-desktop-mode nav li :-ms-input-placeholder {color: #1a378e}
#header.is-desktop-mode nav li :-moz-placeholder {color: #1a378e}
#header.is-desktop-mode nav li input[type=submit] {position: relative; top: -5px; display: inline-block; vertical-align: top; width: 25px; height: 25px; background-image: url(/assets/images/search_blue.svg)}
#header.is-desktop-mode nav li button#search-trigger {margin-left: 10px; position: relative; top: -5px; display: inline-block; vertical-align: top; width: 25px; height: 25px; background-image: url(/assets/images/search_blue.svg)}
#header.is-desktop-mode nav .has-items:hover .subnav {display: block}
#header.is-desktop-mode nav .has-items:hover a {background: #fff}
#header.is-desktop-mode nav .has-items a:hover {color: #8d2526}
#header.is-desktop-mode nav .has-items .subnav a {padding: 0 15px; font-size:13px; line-height: 24px}
#header.is-desktop-mode nav .has-items .subnav {columns: 2; -webkit-columns: 2; -moz-columns: 2;}
#header.is-desktop-mode nav .has-items .subnav li {float:none; display: block; white-space: nowrap; list-style: none}
#header.is-mobile-mode .hide-on-mobile {display: none}
#header.is-desktop-mode .mobile-only {display: none}
#header.is-mobile-mode .mobile-only {display: block}
#header.is-mobile-mode .desktop-only {display: none}

#issues-menu {align-items: center; display: flex; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; flex-wrap: wrap; -webkit-flex-wrap: wrap; padding: 60px 0 30px 0; position: fixed; top: 0; right: -315px; width: 100%; max-width: 315px; height: 100vh; background-color: rgba(76,76,76,.97); z-index: 9999; transition: 500ms ease all; -webkit-transition: 500ms ease all; -o-transition: 500ms ease all}
#issues-menu.is-open {right: 0}
#issues-menu ul {padding: 30px 0 40px 0}
#issues-menu li {list-style: none; margin-bottom: 30px}
#issues-menu li a {position: relative; display: block; width: 100%; color: #fff; padding: 0 70px; font-weight: 700; font-size: 15px}
#issues-menu li a .icon-container {display: block; position: absolute; top: 50%; left: 20px; width: 35px; height: 35px; -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%); transform: translate(0,-50%)}
#issues-menu li a .icon {position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-size: 35px 35px}
#issues-menu li a .icon.hover {opacity: 0}
#issues-menu li a:hover .icon.hover {opacity: 1}
#issues-menu li a:hover .icon.default {opacity: 0}
@media screen and (max-height: 830px){
#issues-menu {padding: }
#issues-menu li {margin-bottom: 20px}
}

@media (min-width:1081px){
#mobile-menu {display: none;}
}
@media screen and (max-width: 750px){
#header.is-desktop-mode nav .subnav {top: 27px}
}
@media screen and (max-width: 650px){
#issues-menu {display: none}
#mobile-menu-trigger {display: block; right: 0; top: 11px; -ms-touch-action: manipulation; touch-action: manipulation; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; white-space: nowrap; z-index: 9999; width: 40px;height: 30px;position: absolute;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;cursor: pointer;}
#mobile-menu-trigger span {display: block;position: absolute;height: 5px;width: 100%;background-color: #1a378e;border-radius: 10px;opacity: 1;left: 0;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;}
#mobile-menu-trigger span:nth-child(1) {top: 0px;}
#mobile-menu-trigger span:nth-child(2),#mobile-menu-trigger span:nth-child(3) {top: 11px}
#mobile-menu-trigger span:nth-child(4) {top: 22px}
#mobile-menu-trigger.is-open span:nth-child(1) {top: 18px;width: 0%;left: 50%;}
#mobile-menu-trigger.is-open span:nth-child(2) {-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}
#mobile-menu-trigger.is-open span:nth-child(3) {-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);}
#mobile-menu-trigger.is-open span:nth-child(4) {top: 18px;width: 0%;left: 50%;}
#header #header-nav:before {display: block; content: ''; width: 100%; height: 100px; background-color: #fafafa; position: fixed; top: 0; right: -100%; z-index: 2; -webkit-transition: all 500ms ease; -moz-transition: all 500ms ease; -o-transition: all 500ms ease; transition: all 500ms ease;}
#header #header-nav ul {position: relative; z-index: 1}
#header #header-nav ul li a {height: auto !important; line-height: 14px !important; color: #454545 !important; padding-left: 15px; padding-top: 15px; padding-bottom: 15px; padding-right: 15px; display: block; text-transform: uppercase; font-size: 15px; letter-spacing: .05em; border-width: 0; font-weight: 600}
#header #header-nav ul li a.is-active {color: #a12c2c !important}
#header #header-nav ul li.mobile-white a {background-color: #fff}
#header #header-nav {position: fixed; top: 0; right: -100%; z-index: 1; width: 100%; height: 100%; -webkit-overflow-scrolling: touch; overflow: scroll; padding-top: 100px; background-color: #fafafa; -webkit-transition: all 500ms ease; -moz-transition: all 500ms ease; -o-transition: all 500ms ease; transition: all 500ms ease;}
#header.is-mobile-open #header-nav {right: 0}
#header.is-mobile-open #header-nav:before {right: 0}
#header.is-mobile-open .hide-on-mobile {display: none !important}
.overflow-hidden {overflow: hidden; height: 100%}
#header.is-mobile-mode #header-nav .level-1-link {position: relative}
#header.is-mobile-mode #header-nav li span.level-1-trigger-icon {display: inline-block; margin-right: 10px; position: relative; width: 13px; height: 13px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
#header.is-mobile-mode #header-nav li span:before {content: ''; position: absolute; top:50%; margin-top: -1px; left: 0; height: 2px; background: #004062;}
#header.is-mobile-mode #header-nav li span:after {content: ''; position: absolute; top:50%; margin-top: -1px; left: 0; height: 2px; background: #004062; transform: rotate(90deg); -moz-transform: rotate(90deg); -webkit-transform: rotate(90deg)}
#header.is-mobile-mode #header-nav li span.level-1-trigger-icon:before {width: 100%;}
#header.is-mobile-mode #header-nav li span.level-1-trigger-icon:after {width: 100%;}
#header.is-mobile-mode nav .subnav {display: none}
#header.is-mobile-mode nav span.is-active {transform: rotate(225deg); -moz-transform: rotate(225deg); -webkit-transform: rotate(225deg)}
#header.is-mobile-mode nav .subnav li a {padding-left: 40px !important; background-color: transparent !important; padding-top: 5px !important; padding-bottom: 5px !important; text-transform: none !important; letter-spacing: 0 !important}
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.25), only screen and (min-device-pixel-ratio: 1.25), only screen and (min-resolution: 1.25dppx) {
#header #header-logo {background-image: url(/assets/images/logo@2x.png)}
}

/* Footer */
#footer {position: relative; text-align: center; padding-bottom: 30px; padding-top: 50px}
#footer h2 {color: #263582; font-weight: 700; margin-bottom: 15px}
#footer form {margin: 0 auto 30px auto; max-width: 455px}
#footer .bottom {border-top: 1px solid #263582; padding-top: 30px}
#footer .bottom li {list-style: none; display: inline-block; line-height: 14px; margin-left: 5px}
#footer .bottom li:before {display: inline-block; content: '|'; color: #183183}
#footer .bottom li:first-child:before {display: none}
#footer .bottom li a {font-size: 12px; color: #183183; font-weight: 600; padding-left: 5px}
#footer input[type=email], #footer input[type=text] {background-color: #fff; border: 1px solid #c5c5c5; height: 40px; line-height: 40px; color: #454545; font-size: 15px; padding: 0 15px}
#footer input[type=email] {width: calc(48% - 10px); margin-right: 10px; float: left}
#footer input[type=text] {width: calc(25% - 10px); margin-right: 10px; float: left}
#footer input[type=submit] {width: 27%; float: left; background-color: #a12c2c; color: #fff; text-align: center; padding: 0 15px; height: 40px; line-height: 40px; font-weight: 600; font-size: 16px}
#footer p {font-size: 12px; line-height: 14px; color: #183183; font-weight: 600}
#footer img {display: block; position: relative; width: 100%; height: auto}
/*#footer .container {z-index: 2; bottom: -100px}*/
@media screen and (max-width: 1024px){
/*#footer .container {bottom: -80px}*/
}
@media screen and (max-width: 860px){
/*#footer .container {bottom: -50px}*/
}
@media screen and (max-width: 760px){
/*#footer .container {bottom: -30px}*/
}
@media screen and (max-width: 600px){
/*#footer .container {bottom: -20px}*/
}
@media screen and (max-width: 500px){
/*#footer .container {bottom: 0}*/
#footer input[type=email] {width: calc(50% - 5px); margin-bottom: 10px;line-height: 20px;padding: 5px 15px;}
#footer input[type=text] {width: calc(50% - 5px); margin-right: 0; margin-bottom: 10px;line-height: 20px;padding: 5px 15px;}
#footer input[type=submit] {width: 100%; float: none}
#footer .bottom .left, #footer .bottom .right {float: none; width: 100%}
#footer .bottom .left {margin-bottom: 10px}
}


/* 5. Layouts
------------------------------------------------------------------------------*/



/* 6. Pages
------------------------------------------------------------------------------*/
.search-results .page-intro h1 {margin-bottom: 0}
.search-results .page-intro p {margin-bottom: 25px}
.search-results .page-intro p a {color: #a12c2c}

/* 7. Modules
------------------------------------------------------------------------------*/

/* Image Bg Top */
.image-bg-top .image-bg {display: block; position: absolute; top: 0; left: 0; width: 100%; height: auto; z-index: 1}
.image-bg-top > * {position: relative; z-index: 2}

/* Page Intro */
.page-intro.page-intro-detail h1 {font-size: 60px; line-height: 75px}
.page-intro h2 {position: relative}
.page-intro h2 span {position: absolute; right: calc(100% + 20px); top: 50%; margin-top: -2px; width: 120px}
.page-intro h2 span:before {display: block; content: ''; width: 100%; height: 1px; background-color: #972929; position: absolute; top: 0; right: 0;}
.page-intro h2 span:after {display: block; content: ''; width: 50%; height: 1px; background-color: #972929; position: absolute; top: 3px; right: 0;}
.page-intro h5 {color: #1a378e}
@media screen and (max-width: 768px){
.page-intro.page-intro-detail h1 {font-size: 48px; line-height: 60px}
.page-intro h2 span {display: none}
}
@media screen and (max-width: 600px){
.page-intro.page-intro-detail h1 {font-size: 36px; line-height: 48px}
}
@media screen and (max-width: 400px){
.page-intro.page-intro-detail h1 {font-size: 32px; line-height: 40px}
}

/* Search Form */
.search-form {position: relative}
.search-form input[type=text] {background-color: #fff; width: 100%; height: 95px; color: #454545; font-weight: 300; font-size: 30px; line-height: 30px; padding: 0 100px 0 50px}
.search-form input[type=submit] {width: 32px; height: 33px; background-image: url(/assets/images/search.svg); position: absolute; top: 50%; margin-top: -17px; right: 35px}
@media screen and (max-width: 768px){
.search-form input[type=text] {font-size: 24px}
}
@media screen and (max-width: 480px){
.search-form input[type=text] {padding: 8px 70px 0 30px;font-size: 18px;height: 60px;line-height: 35px;}
.search-form input[type=submit] {width: 25px; height: 25px; margin-top: -13px; right: 25px}
}

/* Item Feeds */
.feed-item-box {-webkit-flex-direction: column; flex-direction: column; /*display: block;*/ width: calc(33.333% - 32px); margin-bottom: 24px; background-color: #fff; padding: 30px; position: relative}
aside .feed-items .feed-item-box {width: 100%}
.feed-item-box.has-star::before {content: "";position: absolute;top: 10px;right: 10px;background: url('/assets/images/star.svg') no-repeat center center;width: 20px;height: 20px;display: block;}
/*.feed-item-box:hover h6, .feed-item-box:hover p {color: #a12c2c}*/
/*.feed-item-box:before {display: block; content: ''; background: rgb(152,42,42); background: -moz-linear-gradient(top, rgba(152,42,42,1) 0%, rgba(152,42,42,1) 80%, rgba(22,55,134,1) 80%, rgba(22,55,134,1) 100%); background: -webkit-linear-gradient(top, rgba(152,42,42,1) 0%,rgba(152,42,42,1) 80%,rgba(22,55,134,1) 80%,rgba(22,55,134,1) 100%); background: linear-gradient(to bottom, rgba(152,42,42,1) 0%,rgba(152,42,42,1) 80%,rgba(22,55,134,1) 80%,rgba(22,55,134,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#982a2a', endColorstr='#163786',GradientType=0 ); width: 5px; height: calc(100% - 50px); position: absolute; bottom: 0; left: -5px}*/
.feed-item-box.center {margin: 0 48px 25px 48px}
.feed-item-box p {font-size: 18px; font-weight: 600; color: #454545; line-height: 24px; letter-spacing: -.01em}
.feed-item-box .top {-webkit-flex: 1; -ms-flex: 1; flex: 1; margin-bottom: 20px}
.feed-item-box .bottom {-webkit-flex: 1; -ms-flex: 1; flex: 1; -webkit-align-items: flex-end; align-items: flex-end;}
.feed-item-box .bottom .cat {width: 65%; margin-right: 5%}
.feed-item-box .bottom .date {width: 30%; text-align: right}
.feed-item-category {width: 50%; padding: 50px; position: relative}
.feed-item-category:nth-child(odd) {}
.feed-item-category h3 {font-size: 2.25rem; font-weight: 700; line-height: 2.25rem; margin-bottom: 10px}
.feed-item-category h5 {margin: 5px 0}
.feed-item-category .icon {width: 75px; max-width: 75px; float: left; height: auto; padding-top: 10px; margin-right: 40px; transition: none; -webkit-transition: none; -o-transition: none}
.feed-item-category .icon img {display: block; width: 100%; margin: 0 auto}
.feed-item-category .text {width: calc(100% - 115px); float: left}
.feed-item-category:hover {background-color: #1a378e;}
.feed-item-category:hover:after {display: block; content: ''; margin-left: 80px; width: 35px; height: 68px; background-image: url(/assets/images/arrow.svg); background-size: 100%; background-repeat: no-repeat; position: absolute; top: 50%; right: 40px; margin-top: -34px}
.feed-item-category:hover h3, .feed-item-category:hover h5, .feed-item-category:hover p {color: #fff}
.feed-item-category:hover .icon {max-width: 0; margin-right: 0}
.feed-item-category.left:before {display: block; content: ''; height: 100%; width: 100vw; position: absolute; top: 0; right: 100%; background-color: transparent; transition: 300ms ease all; -webkit-transition: 300ms ease all; -o-transition: 300ms ease all}
.feed-item-category.left:hover:before {background-color: #1a378e}
.feed-item-category.right:hover:before {background-color: #1a378e}
.feed-item-category.right:before {display: block; content: ''; height: 100%; width: 100vw; position: absolute; top: 0; left: 100%; background-color: transparent; transition: 300ms ease all; -webkit-transition: 300ms ease all; -o-transition: 300ms ease all}
.slick-list {margin: 0 -24px; padding: 15px 0 !important}
.slick-track {display: flex !important; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; flex-wrap: wrap; -webkit-flex-wrap: wrap}
.slick-track .slick-slide {margin: 0 24px; height: auto}
@media screen and (max-width: 960px){
.feed-item-category {padding: 50px 0}
.feed-item-category.left:before, .feed-item-category.right:before {width: 150vw; left: -6%; z-index: -1}
.feed-item-category:hover:after {right: 0; width: 25px; height: 50px; margin-top: -25px}
.feed-item-category {width: 100%}
.category-items {padding-top: 0}
}
@media screen and (max-width: 768px){
.slick-list {height: auto !important}
.category-items {padding-top: 30px; padding-bottom: 50px}
.feed-item-category {padding: 30px 0}
.feed-item-box {width: 100%}
.feed-item-box.center {margin: 0 0 25px 0}
}
@media screen and (max-width: 767px) {
    .feed-item-category:hover, .feed-item-category.left:hover:before, .feed-item-category.right:hover:before {background-color: initial}
    .feed-item-category:hover p {color: #555555;font-family: 'Source Sans Pro', sans-serif;font-weight: 400;font-size: 16px;line-height: 18px;}
    .feed-item-category:hover h3 {color:#1a378e;}
    .feed-item-category:hover .icon {max-width:initial;margin-right:20px;}
    .feed-item-category:hover:after {display:none;}
}
@media screen and (max-width: 480px){
.feed-item-category {padding: 30px 0}
.feed-item-category .icon {padding-top: 5px; width: 50px; max-width: 50px; margin-right: 20px}
.feed-item-category .text {width: calc(100% - 70px)}
}
@media screen and (max-width: 400px){
.feed-item-category .icon {padding-top: 5px; width: 40px; max-width: 40px; margin-right: 20px}
.feed-item-category .text {width: calc(100% - 60px)}
}

/* Share */
.share ul li {display: inline-block; margin-right: 1px; vertical-align: middle; font-size: 12px; text-transform: uppercase; font-weight: 600; color: #868282; letter-spacing: .025em}
.share ul li span {margin-right: 11px}
.share ul li a {width: 28px; height: 28px}
.share ul li a.facebook {background-image: url(/assets/images/icon-share-facebook.svg)}
.share ul li a.twitter {background-image: url(/assets/images/icon-share-twitter.svg)}

/* References */
.references .reference {display: block; margin-bottom: 30px}
.references .reference p {font-size: 18px; font-weight: 600; line-height: 24px}
h1.result-keyword{font-size:36px;}
/*
.space-between a:nth-child(3n+3) {
  margin-right: 0;
}
.swiper-slide-next + .swiper-slide {
  opacity: 0.7;
}
.swiper-slide-active{
  margin-left:5px;
}
.swiper-slide a{width: auto !important;}
.swiper-container{margin-top: 20px !important}*/
.reference:hover h6,.reference:hover p{color: #a12c2c;}
/*.feed-item-category:hover {text:#fff; background-color:#222f77;justify-content: center;padding-top: 10px;}
.feed-item-category:hover .icon{display: none;text-align: center}
.feed-item-category:hover .text h3,.feed-item-category:hover .text h5,.feed-item-category:hover .text p{
  color:#fff;
}*/

/* Timeline */
.timeline #wrapper {z-index: 3; min-height: 0}
.timeline #footer {z-index: 4}
.timeline main .container {max-width: 100%; width: 100%}
.timeline .page-intro .container {width: 90%; max-width: 1024px}
.timeline .timeline-controls {text-align: center; padding-top: 120px}
.timeline .timeline-controls ul li {list-style: none; display: inline-block; margin-left: -4px}
.timeline .timeline-controls ul li a {display: block; width: 100%;}
.timeline .timeline-controls ul.years {padding-bottom: 30px}
.timeline .timeline-controls ul.years li a {padding: 0 80px; font-family: 'Libre Baskerville', serif; font-size: 36px; color: #d0d0d0; line-height: 48px}
.timeline .timeline-controls ul.years li a.active {color: #982929; font-size: 48px}
.timeline .timeline-controls ul.months {display: none}
.timeline .timeline-controls ul.months li a {color: #d0d0d0; font-size: 18px; line-height: 24px; padding: 0 15px; position: relative}
.timeline .timeline-controls ul.months li a:after {display: block; content: ''; width: 0; height: 4px; background-color: #2e4aa2; position: absolute; bottom: -15px; left: 50%; -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%); transform: translate(-50%,0); transition: 300ms ease all}
.timeline .timeline-controls ul.months li a.active {color: #982929; font-weight: 600; font-size: 24px; }
.timeline .timeline-controls ul.months li a.active:after {width: calc(100% - 10px);}
.timeline-carousel {position: relative; z-index: 3; text-align: center; padding-bottom: 40px}
.timeline-carousel .slick-list {margin: 0 auto !important; overflow: visible; width: calc(84vw + 48px); padding: 0 !important}
.timeline-carousel .item {text-align: left; display: inline-block; background-color: #fff; width: 21vw; margin: 0 8px; opacity: .2; transition: 300ms ease all}
.timeline-carousel .item.item-empty {opacity: 0 !important}
.timeline-carousel .item.slick-active {opacity: 1}
.timeline-carousel .item .top {background-color: #2e4aa2; padding: 15px; position: relative; min-height: 77px}
.timeline-carousel .item .top h6, .timeline-carousel .item .top p {color: #fff}
.timeline-carousel .item .top h6 {margin-bottom: 5px; font-family: 'Source Sans Pro', sans-serif; font-size: 14px; font-weight: 600; line-height: 14px}
.timeline-carousel .item .top p {font-style: italic; font-size: 12px; line-height: 14px}
.timeline-carousel .item .top .icon {width: 75px; height: 75px; background-color: #fff; background-size: 65%; background-position: center center; background-repeat: no-repeat; border-radius: 75px; position: absolute; bottom: -37px; left: 15px}
.timeline-carousel .item .top .text {padding-left: 90px}
.timeline-carousel .item .bottom {padding: 60px 24px 40px 24px}
.timeline-carousel .item .bottom p {font-size: 18px; line-height: 21px}
.timeline-carousel .prev-slide, .timeline-carousel .next-slide {position: absolute; bottom: -25px; width: 49px; height: 49px; display: block; text-indent: -9999px}
.timeline-carousel .prev-slide {background-image: url(/assets/images/arrowleft.png); left: calc(50% - 70px)}
.timeline-carousel .next-slide {background-image: url(/assets/images/arrowright.png); right: calc(50% - 70px)}
.timeline-prev-next-months {padding-bottom: 100px}
.timeline-prev-next-months .container {width: calc(84vw + 48px) !important}
.timeline-prev-next-months a {font-size: 18px; font-weight: 700}
.timeline-prev-next-months a:hover {color: #982929}
.timeline-prev-next-months a em {font-family: 'Libre Baskerville', serif; font-weight: 400; font-style: italic; font-size: 14px}
@media screen and (max-width: 1050px){
.timeline .timeline-controls ul.months li a {padding: 0 10px}
.timeline .timeline-controls ul.years li a {padding: 0 40px}
}
@media screen and (max-width: 960px){
.timeline .timeline-controls ul.months {padding: 0 15%}
.timeline .timeline-controls ul.months li a.active {font-size: 18px}
.timeline .timeline-controls ul.years li a.active {font-size: 36px}
.timeline .timeline-controls ul.months li a.active:after {display: none}
.timeline .timeline-controls ul.years li a {padding: 0 20px}
.timeline .timeline-controls {padding-top: 50px}
.timeline-prev-next-months {padding-bottom: 50px}
.timeline-carousel .slick-list {width: calc(84vw + 16px)}
.timeline-carousel .item {width: 42vw}
}
@media screen and (max-width: 768px){
.timeline .timeline-controls ul.years li a, .timeline .timeline-controls ul.years li a.active {font-size: 28px; line-height: 28px}
.timeline .timeline-controls ul.years li a {padding: 0 10px}
.timeline-prev-next-months .right a {text-align: right}
.timeline-prev-next-months .left a {text-align: left}
}
@media screen and (max-width: 530px){
.timeline h1 {font-size: 32px; line-height: 34px}
}
@media screen and (max-width: 480px){
.timeline-carousel .slick-list {width: calc(100vw - 32px)}
.timeline-carousel .item {width: calc(100vw - 32px)}
}

/* Cat Overview */
.category-overview .main {width: 62%; float: left}
.category-overview .main.full-width {width: 100%; float: none}
.category-overview aside {width: 30%; float: right; padding-top: 65px}
.category-overview aside .btn {width: 100%; padding: 20px 0 10px 0; background-color: #a12c2c; color: #fff; text-align: center; font-weight: 600; font-size: 16px; border: none; text-transform: none; letter-spacing: 0}
.category-overview .category-items {padding-top: 30px}
.category-overview h2 {font-family: 'Libre Baskerville', serif; color: #1a378e; font-size: 1.875rem; line-height: 2.5rem; color: #1a378e; font-weight: 400}
.category-overview h3 {font-family: 'Libre Baskerville', serif; color: #1a378e; font-size: 18px; line-height: 30px; color: #1a378e; font-weight: 400}
.category-overview .check-text-block {position: relative; margin-bottom: 35px}
.category-overview .check-text-block p {font-weight: 600; color: #2f2f2f; display: block; margin-bottom: 20px}
.category-overview .check-text-block:before {display: block; content: ''; width: 35px; height: 35px; background-image: url(/assets/images/check.svg); background-size: 100%; position: absolute; top: 0; left: -50px}
.category-overview .check-text-block ul li {position: relative; color: #2f2f2f; font-size: 16px; line-height: 18px; margin-bottom: 5px; margin-left: 50px; list-style: none}
.category-overview .check-text-block ul li:before {content: '•'; color: #a12c2c; font-size: 26px; position: absolute; top: 0; left: -15px}
.category-overview .expand {max-height: 0; opacity: 0; transition: 300ms ease all; -webkit-transition: 300ms ease all; -o-transition: 300ms ease all}
.category-overview .acop-section.is-expanded .expand {max-height: 1000vh; opacity: 1}
.category-overview .acop-section .btn {position: absolute; bottom: 65px; left: 0; background-color: #a12c2c; color: #fff; border: none; font-family: 'Libre Baskerville', serif; text-transform: none; font-weight: 400; letter-spacing: 0}
.category-overview .acop-section {position: relative; padding-bottom: 80px; display: flex; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; flex-wrap: wrap; -webkit-flex-wrap: wrap}
.category-overview .acop-section.is-expanded {padding-bottom: 100px}
.category-overview .acop-section.is-expanded .btn {bottom: 70px}

.category-overview .acop-section .lines {position: absolute; right: calc(100% + 20px); bottom: 30px; width: 120px}
.category-overview .acop-section .lines:before {display: block; content: ''; width: 100%; height: 1px; background-color: #972929; position: absolute; top: 0; right: 0;}
.category-overview .acop-section .lines:after {display: block; content: ''; width: 50%; height: 1px; background-color: #972929; position: absolute; top: 3px; right: 0;}

@media screen and (max-width: 1024px){
.category-overview .check-text-block {padding-left: 50px}
.category-overview .check-text-block:before {left: 0}
.category-overview .check-text-block ul li {margin-left: 15px}
}
@media screen and (max-width: 768px){
.category-overview .main {width: 100%; float: none}
.category-overview aside {width: 100%; float: none; padding-top: 65px}
}

/* Pop Ups */
.alert-popup-container {display: table; text-align: center; position: fixed; top: 0; left: 0; width: 100vw; height: 100vh; z-index: 99999; background: rgba(17,17,17,.9);}
.alert-popup-container.is-hidden {z-index: 0 !important}
.alert-popup-container .alert-popup {position: relative; padding: 40px; text-align: left; display: inline-block; background: #fff; width: 92%; max-width: 750px;}
.alert-popup-container .alert-popup h2 {font-weight: 800; text-transform: uppercase;}
.alert-popup-container .alert-popup h2 span {color: #da1333;}
.alert-popup-container .alert-popup .left, .alert-popup-container .alert-popup .right {width: 50%;}
.alert-popup-container .alert-popup .left img, .alert-popup-container .alert-popup .right img {max-width: 100%;}
.alert-popup-container .close-alert-popup {position: absolute; top: -35px; right: 0; width: 18px; height: 18px; background-image: url(/assets/images/site/icons/icon_close_popup_static.png);}
.alert-popup-container.gate-popup .box {padding: 25px;  background-color: #fff; max-width: 830px; width: 92%; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); transform: translate(-50%,-50%)}
.alert-popup-container.gate-popup .box .inner {border: 3px solid #183183; padding: 60px}
.alert-popup-container.gate-popup .box .inner:before {display: block; width: 200px; height: 27px; content: ''; background-image: url(/assets/images/stars3.jpg); background-size: 100%; position: absolute; top: 12px; left: 50%; margin-left: -100px; background-color: #fff}
.alert-popup-container.gate-popup .box .inner:after {display: block; width: 200px; height: 27px; content: ''; background-image: url(/assets/images/stars3.jpg); background-size: 100%; position: absolute; bottom: 12px; left: 50%; margin-left: -100px; background-color: #fff}
.alert-popup-container.gate-popup .box h2 {font-weight: 700; letter-spacing: 0; font-family: 'Libre Baskerville', serif; margin-bottom: 20px; color: #213875; font-size: 2.75rem; line-height: 2.75rem}
.alert-popup-container.gate-popup .box h3 {letter-spacing: 0; font-family: 'Libre Baskerville', serif; font-weight: 400; font-size: 1.5rem; line-height: 2rem; display: block; margin-bottom: 20px; color: #213875}
.alert-popup-container.gate-popup .box h3.red {color: #a12c2c}
.alert-popup-container.gate-popup .box h3.title {color: #484848; border-bottom: 1px solid #ddd; padding-bottom: 7px; margin-bottom: 20px;}
.alert-popup-container.gate-popup .box .close-x {border: 3px solid #183183; display: block; width: 40px; height: 40px; text-align: center; line-height: 32px; background-color: #fff; text-decoration: none; position: absolute; top: 15px; right: 15px; color: #88191a; font-weight: 900; font-size: 24px}
.alert-popup-container.gate-popup .box form {width: 100%; max-width: 530px; margin: 0 auto 15px auto}
.alert-popup-container.gate-popup .box form input[type=text],
.alert-popup-container.gate-popup .box form input[type=email] {width: 100%; font-size: 18px; font-family: 'Libre Baskerville', serif; font-weight: 400; color: #5d6ea8; padding: 0 15px; line-height: 35px; height: 35px; border: 1px solid #88191a}
.alert-popup-container.gate-popup .box form ::-webkit-input-placeholder {color: #5d6ea8;}
.alert-popup-container.gate-popup .box form ::-moz-placeholder {color: #5d6ea8;}
.alert-popup-container.gate-popup .box form :-ms-input-placeholder {color: #5d6ea8;}
.alert-popup-container.gate-popup .box form :-moz-placeholder {color: #5d6ea8; opacity: 1}
.alert-popup-container.gate-popup .box form .dform_element {margin: 0}
.alert-popup-container.gate-popup .box form #forms_field_5 {display: block; width: calc(100% - 10px); margin: 0 5px 10px 5px}
.alert-popup-container.gate-popup .box form .dfcolumns .column {min-height: 0 !important; display: inline-block; width: calc(50% - 10px) !important; margin: 0 5px 10px 5px}
.alert-popup-container.gate-popup .box form input[type=submit] {margin-bottom: 5px; font-family: 'Libre Baskerville', serif; height: 47px; line-height: 47px; font-size: 24px; font-weight: 400; background-color: #88191a; color: #fff; padding: 0 5px; width: 100%; text-align: center}
.alert-popup-container.gate-popup .box p {color: #8C8F8F; margin-bottom: 10px}
.alert-popup-container.gate-popup .box p, .alert-popup-container.gate-popup .box a {font-weight: 400; font-size: 10px; line-height: 12px}
.alert-popup-container.gate-popup.gate-thank-you .box {padding: 0}
.alert-popup-container.gate-popup.gate-thank-you .box .inner {padding: 30px 30px 50px 30px}
.alert-popup-container.gate-popup.gate-thank-you .box h5 {font-size: 15px; color: #213875}
.alert-popup-container.gate-popup.gate-thank-you .box h3 {margin-bottom: 5px}
.alert-popup-container.gate-popup.gate-thank-you .box h3.title {margin-bottom: 25px}
.alert-popup-container.gate-popup.gate-thank-you .box .continue-link {line-height: 1.4rem; font-weight: 700; letter-spacing: .05em; padding: 20px; text-decoration: none; text-transform: uppercase; font-size: 1.4rem; display: block; width: 100%; color: #fff; background-color: #da1333}
.alert-popup-container.gate-popup .box .gate-popup-close-text {padding-bottom: 7px; border-bottom: 1px solid #213875; letter-spacing: 0; font-family: 'Libre Baskerville', serif; font-weight: 400; font-size: 14px; line-height: 14px; display: inline-block; margin-bottom: 20px; color: #213875}
.alert-popup-container.gate-popup .box .gate-popup-close-text .icon {display: inline-block; width: 4px; height: 7px; margin-left: 5px; margin-bottom: 1px;background-image: url(/assets/images/blue_arrow.png)}
.alert-popup-container.gate-popup .box .disclaimer a {color: inherit; text-decoration: none}
.alert-popup-container.gate-popup .box .submit_button .dfinput_full {display: inline-block; position: relative; width: 100%; max-width: 400px;}
.alert-popup-container.gate-popup .box .submit_button .dfinput_full:after {display: block; content: ''; width: 6px; height: 12px; background-image: url(/assets/images/white_arrow2.png); position: absolute; top: 50%; margin-top: -8px; right: 60px}
@media screen and (max-width: 600px){
  .alert-popup-container.gate-popup .box .close-x {top: 0; right: 0}
  .alert-popup-container.gate-popup .box {padding: 15px}
  .alert-popup-container.gate-popup .box .inner {padding: 30px} 
  .alert-popup-container.gate-popup .box .inner:before {top: 5px}
  .alert-popup-container.gate-popup .box .inner:after {bottom: 5px} 
  .alert-popup-container.gate-popup .box .submit_button .dfinput_full:after {right: 20px}
}  
@media screen and (max-width: 480px){
  .alert-popup-container.gate-popup .box form #forms_field_5 {display: block; width: 100%; margin: 0 0 10px 0}  
  .alert-popup-container.gate-popup .box form .dfcolumns .column {display: block; width: 100% !important; margin: 0 0 10px 0}
  .alert-popup-container.gate-popup .box form input[type=submit] {font-size: 18px}
}  

#search-popup {overflow: hidden; position: fixed; top: 0; left: 0; width: 100vw; height: 100vh; z-index: 9999; visibility: hidden; opacity: 0; transition: 300ms ease all; -webkit-transition: 300ms ease all; -o-transition: 300ms ease all;}
#search-popup .inner {position: absolute; top: 0; left: 0; width: 100%; height: 100%; overflow: scroll}
#search-popup .sp-top {padding-top: 25px}
#search-popup .logo {width: 50px; height: 50px; background-image: url(/assets/images/logo.png); z-index: 2; position: absolute; top: 0; left: 0}
#search-popup .close {width: 35px; height: 35px; background-image: url(/assets/images/x-close.svg); z-index: 2; position: absolute; top: 0; right: 0}
#search-popup .sp-form {width: 100%; padding-top: 150px}
#search-popup h2 {color: #1a378e; font-family: 'Libre Baskerville', serif; font-size: 68px; line-height: 80px; font-weight: 400; margin-bottom: 15px}
.noscroll {overflow: hidden}
@media screen and (max-width: 480px){
#search-popup .sp-form {padding-top: 100px}
}  

/* Live Search */
.search-form{
	position: relative;
	/*z-index: 99999;*/
	background-color: white;
}
.search-suggestions{
	position: absolute;
}
.search-suggestions{
	background-color: white;
}
.search-suggestions a{
	display: block;
	padding: 10px;

}
.hidden{
	visibility: hidden;
}
.search-form-results {padding: 20px}
.search-form-results .feed-item-box {/*float: left;*/ margin-right: 48px; /*height: 250px;*/}
.search-form-results .feed-item-box:nth-child(3n+0) {margin-right: 0;}
@media screen and (max-width: 768px) {
  .search-form-results {padding: 20px 0}
  .search-form-results .feed-item-box {margin-right: 0}
}

